/* Presentational style rules only
 * Not required
 */

html, body, .container {
  height: 100%;
}

/* Reset */
html, body, h1, p, a, div, section {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
}

/* Basic */
body { 
  font: 18px/23px "Cantarell", sans-serif;
  color: #ffffff;
}

h1 {
  color: #efecec;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
  margin-top: 20px;
}

a {
  color: #ffffff;
}

p {
  margin: 0 0 15px 0;    
}

.txtsdw{
  text-shadow: 2px 2px 1px #000000; 
}

.48{ font-size: 48px; }

strong {
  font-weight: 700;
}

blockquote {
  display: table;
  max-width: 500px;
  margin: 15px auto;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.7);  
  border-radius:8px;
  color: #FFF;
  font-family: "Calibri", serif;/*"Kotta One", serif;*/
  font-size: 20px;
  line-height: 28px;
}

.brillo:hover{ background-color: rgba(0, 0, 0, 0.9); cursor:pointer; 
box-shadow: 1px 0px 8px 2px #0066ff;
}

.cat-tit {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    font-size: 18px;
    line-height: 2em;
    padding: 25px 18% 35px;
}
	.cat-tit:hover{  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0; }

.cat-img{
	min-width:20%;
	max-height:30%;
	max-width:40%;
}

blockquote cite { clear: both;
  display: block;
  font: 18px/23px "Cantarell", sans-serif;
  font-size: 16px;
  margin-top: 16px;
  color: #cccccc;
  text-transform: uppercase;
}
.marcas{
    text-align: center;
    vertical-align: middle;
}
.azul{color:#06F;}
.rojo{color:#F00;}
.naranja{color:#F90;}
.blanco{color:#FFF;}

.cont-productos{
    display: inline-block;
    padding: 0 2%;
    text-align: center;
    vertical-align: middle;
    width: 96%;
	}
	
	.cont-productos-E2{
		display: inline-block;
		padding: 0 2%;
		text-align: center;
		vertical-align: middle;
		width: 96%;
		}
	.cont-productos-E2:hover{	
		background-color: rgba(0, 0, 0, 0.9); cursor:pointer;
		box-shadow: 1px 0px 8px 2px #0066ff;
	}

.producto{
    float: left;
    font-size: 15px;
    margin: 15px;
    width: 28%;
	height: 320px;
	}
.producto:hover{	
	background-color: rgba(0, 0, 0, 0.9); cursor:pointer;
	box-shadow: 1px 0px 8px 2px #0066ff;
}

.prod-nom{
	width:100%; margin-bottom:10px; font-weight:bold;
}

.prod-info{
	float: left;     
    margin-bottom: 20px;
    height: 300px; overflow: auto;
    text-align: left;
    width: 50%;
}

.prod-img{
	float:right;  width: 50%;
}
	.prod-img img{	width:90%;}
/* Layout */

.navbar {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  height: 40px;
  z-index: 9999;
  position: fixed;
}

.navbar a {
  display: inline-block;
  border: 1px solid #fff;
  font-size: 14px;
  line-height: 24px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin: 4px;
}

.menu a {
	border: 0px solid #ffffff;
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  border-radius: 3px;
  padding: 2px 15px;
  text-decoration: none;
  margin: 4px;
}


  .inner {
    position: relative;
    margin: 0 auto;
    text-align: center;
  }
  
   .redes { 
    position: relative;
    margin: 0px;
    text-align: center;
  }
  
  .redes-min{ display:none;  }

.container {
  display: table;
  padding-top: 80px;
  width: 100%;
}

.content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* Special */
.sub-title {
  padding: 20px;
  font-size: 18px;
  line-height: 23px;
  /*text-transform: uppercase;*/
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}
	.sub-title:hover{  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; }


.button {background:#0046BE;
  display: inline-block;
  padding: 6px 10px;
  color: #cafaea;
  border: 1px solid #cafaea;
  border-radius: 3px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}

#more-content {
  display: block;
}

.izq{ float:left; }
.der{ float:right; }


/*  SCROLL */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {		
  box-shadow: inset 0 0 5px grey;
  border-radius: 8px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #00ccff;
  border-radius: 8px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #0FF; 
  box-shadow: 1px 1px 5px #00ccff;
}

::-webkit-scrollbar-thumb:active {
    cursor: grabbing;
}

 
 .heading {
    display: block;
    margin-bottom: 30px;
    padding: 3px 10px 15px;
}
.text-center {
    text-align: center;
}
 
.contact-parlex {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 0;
}
.parlex-back {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fdfdfd !important;
    margin: 50px 0 0 0;
	padding-bottom:100px;
}
.col-sm-12 {
    width: 100%;
}

.contact-parlex  .container {
    max-width: 1170px;
}
.contact-parlex  .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.form-group {
    margin: 0 auto 15px;
    width: 75%;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}
 
 .form-control {
    background: #f5f2ed none repeat scroll 0 0;
    border: medium none;
    border-radius: 8px !important;
    color: #5a5a5a;
    display: block;
    font-size: inherit;
    margin: 0 0 20px;
    max-width: 100%;
    outline: medium none;
    padding: 10px;
    width: 99%;
}
 
 textarea.form-control {
    height: auto;
}
#contacto .btn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00ccff 0%, #207cca 48%, #2989d8 75%, #00ccff 100%) repeat scroll 0 0;
    border: 2px solid #cccccc;
    border-radius: 18px;
    color: #ffffff;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 8px;
    text-decoration: none;
    width: 130px;
	cursor:pointer;
	font-size: 16px;
}
#contacto .btn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) repeat scroll 0 0;
    color: #0180b3;
}

/* Media Queries */

@media only screen and (max-width: 1281px) {
	
	.cont-productos{    
    padding: 0 5%;
	}
	
	.producto{
    font-size: 15px;
    margin: 15px;
    width: 40%;
	}
}

@media only screen and (max-width: 1020px) {
	.cont-productos{  padding: 0 2%;  }
	
}

@media only screen and (max-width: 750px) {
	
	.cont-productos{    padding: 0 1%;	}
	
	.producto{   margin: 10px;	}
}

@media only screen and (max-width: 730px) {
	
	.cont-productos{    
    padding: 0 9%;
	}
	
	.producto{
		min-width: 78%;
	}
}


@media only screen and (max-width: 340px) {
  
  .container {
    position: relative;
    display: block;
    float: left;
    vertical-align: baseline;
    margin: 0 auto;
    padding: 80px 0 0 0;
  }
  
  #more-content {
    float: left;
    margin-right: 10px;
    
  }
  
  body h1 {
    font-size: 18px;
    line-height: 23px;
  } 
  
  .content, blockquote {  
    display: inline;
    margin: 0 auto;
    padding-top: 80px;
    vertical-align: baseline;
  }

  blockquote {
    width: 150px;
    margin: 15px auto;
    font-size: 16px;
    line-height: 21px;
    background-color: transparent;
  }

  blockquote cite {
    font-size: 14px;
    line-height: 19px;
  }

  .sub-title {
    font-size: 14px;
    line-height: 21px;
  }

  .button, p {
    max-width: 150px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
  }

  html, body, .container {
    height: auto;
  }
}


/* ---------------- INTRO ------------ */
body {
  background-image: url(../res/JAKE-Tienda_Electronica.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color:#464646;
}

  #logo img{ width:30%;  }
  #marcas{ width:50%;  }
  
  .creditos{ 
    background-color: #000030;
    border-top: 3px solid #00ccff;
    font-family: Calibri;
    font-size: 14px;
    padding: 8px;
    text-align: center;
   }
   
 @media only screen and (min-height: 900px) {  
   #logo img{ height: 900px; }
 }
/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    background-image: url(../res/JAKE-Tienda_Electronica.jpg);
  }
  
  #logo img{ width:60%;  }
  #marcas{ width:90%;  }  
}   

@media only screen and (max-width: 570px) {
   .redes { display:none;   }
   .redes-min{ display:block;  }
}
/* //---------------- FIN INTRO ------------ */